/control/manual /particle
Command directory path : /particle/


Guidance :
Particle control commands.

 Sub-directories : 
   /particle/property/   Paricle Table control commands.
   /particle/process/   Process Manager control commands.
 Commands : 
   select * Select particle 
   list * List name of particles.
   find * Find particle by encoding


Command /particle/select
Guidance :
Select particle 

Parameter : particle name
 Parameter type  : s
 Omittable       : False
 Default value   : none



Command /particle/list
Guidance :
List name of particles.
 all(default)/lepton/baryon/meson/nucleus/quarks

Parameter : particle type
 Parameter type  : s
 Omittable       : True
 Default value   : all
 Candidates      : all lepton baryon meson nucleus quarks



Command /particle/find
Guidance :
Find particle by encoding

Parameter : encoding
 Parameter type  : i
 Omittable       : False
 Default value   : 0

Command directory path : /particle/property/


Guidance :
Paricle Table control commands.

 Sub-directories : 
   /particle/property/decay/   Decay Table control commands.
 Commands : 
   dump * dump particle properties.
   stable * Set stable flag.
   lifetime * Set life time.
   verbose * Set Verbose level of particle property.


Command /particle/property/dump
Guidance :
dump particle properties.



Command /particle/property/stable
Guidance :
Set stable flag.
  false: Unstable   true: Stable

Parameter : stable
 Parameter type  : b
 Omittable       : False



Command /particle/property/lifetime
Guidance :
Set life time.
Unit of the time can be :
 s, ms, ns (default)
 Range of parameters : life >0.0

Parameter : life
 Parameter type  : d
 Omittable       : False
 Default value   : 0

Parameter : Unit
 Parameter type  : s
 Omittable       : True
 Default value   : ns
 Candidates      : s ms mus ns ps second millisecond microsecond nanosecond picosecond



Command /particle/property/verbose
Guidance :
Set Verbose level of particle property.
 0 : Silent (default)
 1 : Display warning messages
 2 : Display more
 Range of parameters : verbose_level >=0

Parameter : verbose_level
 Parameter type  : i
 Omittable       : True
 Default value   : 0

Command directory path : /particle/property/decay/


Guidance :
Decay Table control commands.

 Sub-directories : 
 Commands : 
   select * Enter index of decay mode.
   dump * Dump decay mode information.
   br * Set branching ratio. [0< BR <1.0]


Command /particle/property/decay/select
Guidance :
Enter index of decay mode.
 Range of parameters : mode >=0

Parameter : mode
 Parameter type  : i
 Omittable       : True
 Default value   : 0



Command /particle/property/decay/dump
Guidance :
Dump decay mode information.



Command /particle/property/decay/br
Guidance :
Set branching ratio. [0< BR <1.0]
 Range of parameters : (br >=0.0) && (br <=1.0)

Parameter : br
 Parameter type  : d
 Omittable       : False

Command directory path : /particle/process/


Guidance :
Process Manager control commands.

 Sub-directories : 
 Commands : 
   dump * dump process manager or process information
   verbose * Set Verbose Level for Process or Process Manager
   activate * Activate process  
   inactivate * Inactivate process  


Command /particle/process/dump
Guidance :
dump process manager or process information
  dump [process index]
   process index: -1 for process manager

Parameter : index
 Parameter type  : i
 Omittable       : True
 Default value   : -1



Command /particle/process/verbose
Guidance :
Set Verbose Level for Process or Process Manager
  Verbose [Verbose] [process index]
   process index: -1 for process manager

Parameter : Verbose
 Parameter type  : i
 Omittable       : True
 Default value   : 1

Parameter : index
 Parameter type  : i
 Omittable       : True
 Default value   : -1



Command /particle/process/activate
Guidance :
Activate process  
 Activate [process index]
 Range of parameters : index >=0

Parameter : index
 Parameter type  : i
 Omittable       : False
 Default value   : 0



Command /particle/process/inactivate
Guidance :
Inactivate process  
 inactivate [process index]
 Range of parameters : index >=0

Parameter : index
 Parameter type  : i
 Omittable       : False
 Default value   : 0
